@layer base {
  .fb-layout-container>* {
    inline-size:auto;
  }

  .theme-block-image:has([data-align=align-center]) {
    margin-inline: 0;
  }

  .home-page .spaces:not(:last-child) {
    padding-block-end: 0;
    border-block-end: 0px solid var(--K15t-border-neutral);
  }

  .article-page .topbar {
    margin-inline-start: 0px;
    inline-size: min(100%);
  }
}
.tree-item-header {
	padding-block: .45em;
	padding-inline: 0em;
	font-size: 14px;
}
.banner {
  height: 220px;
}
.header__navigation--logo a img {
    max-height: 35px !important;
}
.dropdown.menu>li>a {
text-decoration :none;
}
.footer__links a {
font-size : 12px !important;
}
html body a:hover {
    text-decoration: none !important;
}
.portal__header__content__intro--heading {
    font-size: 36px !important;
}
.portal__header__content__intro--intro {
    font-size: 21px !important;
}
.portal__header__content__intro {
    margin-bottom: 5.5em;
}
.hc-spaceHome-hero-font-color {
    font-size: 36px !important;
    
}
p.space-overview__hero__header__content__intro--intro.hc-spaceHome-hero-font-color {
color: var(--_foreground);
    font-size: 21px !important;
}
.article__content p {
    margin-bottom: 20px !important;
}
.article__content ul p {
    margin-bottom: 0px !important;
}
.article__content h1, .article__content h1 * {
  font-size: 28px !important;
    line-height: 38px !important;
    margin-top: 0px !important;
}
div#main-content > p > br {
    display: none;
}
.article__heading {
    font-size: 32px !important;
    line-height: 42px !important;
    margin-top: 0px !important;
    margin-bottom: 16px !important;
}
.footer__logo{

padding: 5px;
max-height: 50px !important;
}
.portal__header__content__intro {
margin-bottom : -0.4em;
}
.article__content p {
  margin-bottom: 0px !important;
}

.footer-content :has([i18nkey="footer.poweredBy.label"]) {
  display: none;
}
 :where(.article-body) :where(ul, ol)
{
  margin-top: 0px;
}